- src: git+https://gitlab.com/devops_rosie29/projects/intensive_project/with_ansible/ansible-roles/ansible-role-service.git
  version: main
  name: deploy

- src: git+https://gitlab.com/devops_rosie29/projects/intensive_project/with_ansible/ansible-roles/ansible-role-mysql.git
  version: main
  name: db

- src: git+https://gitlab.com/devops_rosie29/projects/intensive_project/with_ansible/ansible-roles/ansible-role-docker.git
  version: main
  name: docker

- src: git+https://gitlab.com/devops_rosie29/projects/intensive_project/with_ansible/ansible-roles/ansible-role-nginx.git
  version: main
  name: proxy

